import React from 'react';
export default function FitPageWidthFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M341.38-389.38v-181.24L250.77-480zM709.23-480l-90.61-90.62v181.24zM120-200v-560h720v560z" })));
}
